Installion's Lion Logo

Installion.co.uk

How To Install cl-brlapi On Debian 9

To install cl-brlapi just follow these instructions.

Install cl-brlapi

Common Lisp bindings for BrlAPIDebian 9.0lisp5.4-7
sudo apt-get install cl-brlapi

Which will install cl-brlapi and any other packages on which it depends.

Package Data

Packagecl-brlapi
Version5.4-7
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://brltty.com
DescriptionCommon Lisp bindings for BrlAPI
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies